Changes between Version 1 and Version 2 of OpenFlow/Slicer/Requirements


Ignore:
Timestamp:
10/02/14 13:18:59 (5 years ago)
Author:
tupty@bbn.com
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • OpenFlow/Slicer/Requirements

    v1 v2  
    8585 * Slicer should come in the form of a package, and preferably should be installable from a repo through a package manager
    8686 * Support for "untagged" in addition to VLAN IDs in slicer
    87  * Management API should support updating controller URL for an existing slice
    88  * Allow support for priority
     87 * Allow support for experimenter setting of priority
    8988 * Data plane performance isolation would be an awesome feature for a slicer if both it and the substrate could support it.  We'd definitely like to see it if it is possible.